On Mon, Feb 4, 2019 at 9:25 AM Massimo Sgaravatto
<massimo.sgarava...@gmail.com> wrote:
>
> The official documentation [*] says that the only requirement to use the 
> balancer in upmap mode is that all clients must run at least luminous.
> But I read somewhere (also in this mailing list) that there are also 
> requirements wrt the kernel.
> If so:
>
> 1) Could you please specify what is the minimum required kernel ?

4.13 or CentOS 7.5.  See [1] for details.

> 2) Does this kernel requirement apply only to the OSD nodes ? Or also to the 
> clients ?

No, only to the kernel client nodes.  If the kernel client isn't used,
there is no requirement at all.

[1] http://lists.ceph.com/pipermail/ceph-users-ceph.com/2018-May/027002.html

Thanks,

                Ilya
_______________________________________________
ceph-users mailing list
ceph-users@lists.ceph.com
http://lists.ceph.com/listinfo.cgi/ceph-users-ceph.com

Reply via email to